<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="20.0sp" android:layout_gravity="center_vertical" android:paddingLeft="10.0dip" android:layout_width="0.0dip" android:layout_height="wrap_content" android:text="@string/key" android:layout_weight="1.0" />
        <TextView android:textSize="20.0sp" android:layout_gravity="center_vertical" android:paddingRight="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/size" />
    </LinearLayout>
    <ListView android:id="@id/list" android:background="@android:color/transparent" android:layout_width="fill_parent" android:layout_height="0.0dip" android:cacheColorHint="@android:color/transparent" android:layout_weight="1.0" />
    <Button android:id="@id/back" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/back" />
    <Button android:id="@id/refresh" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/refresh" />
</LinearLayout>